@charset "UTF-8";

/************************************************************
RESET & DEFAULT
************************************************************/

/***************************RESET & DEFAULT*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video,
input, button, textarea, select {
  margin: 0;
  padding: 0;
  color: #ffffff;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  font-weight: normal;
  font-size: 100%;
  text-decoration: none;
  vertical-align: baseline;
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  border-width: 0;
  border-style: none;
  vertical-align: bottom;
}

body {
	background: #000000;
}

/************************************************************
TOOL
************************************************************/

.clear {
  clear:both;
  margin:0px;padding:0px;
  font-size:1px;
  line-height:1px;
  }

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


/************************************************************
COMMON HEADER
************************************************************/

/***************************HEADER*/

.header {
	width: 100%;
	min-width: 960px;
	height: 64px;
	background: #1a1a1a;
  position: relative;
  z-index: 10;
}

/***************************GLOBAL NAVIGATION*/

.g-nav {
	margin: auto;
	width: 960px;
  font-size: 0 ;
  line-height: 0;
}

.g-nav li {
  display: inline-block;
	*display:inline;
	*zoom:1;
  width: 137px;
	height: 64px;
  color: #a3a3a3;
  font-size: 20px ;
  font-family: 'Impact';
  text-align: center;
  line-height: 1.4;
  vertical-align: top;
}

.g-nav li .g-nav_child {
}

.g-nav li .g-nav_child li {
	height: 45px;
  border-top: 1px solid #555555;
  border-left: 1px solid #555555;
  border-right: 1px solid #555555;
}

.g-nav li .g-nav_child li:last-child {
	height: 45px;
  border-bottom: 1px solid #555555;
}

.g-nav li a {
  display: block;
  width: 100%;
  height: 100%;
}

.g-nav li.top {
  background: url('/assets/img/common/g-nav_top.png') no-repeat;
}

.g-nav li.top:hover {
  background: url('/assets/img/common/g-nav_top_a.png') no-repeat;
}

.g-nav li.news {
  background: url('/assets/img/common/g-nav_news.png') no-repeat;
}

.g-nav li.news:hover {
  background: url('/assets/img/common/g-nav_news_a.png') no-repeat;
}

.g-nav_child li.calendar {
  background: #1a1a1a url('/assets/img/common/g-nav_calendar.png') no-repeat;
}

.g-nav_child li.calendar:hover {
  background: #1a1a1a url('/assets/img/common/g-nav_calendar_a.png') no-repeat;
}

.g-nav li.profile {
  background: url('/assets/img/common/g-nav_profile.png') no-repeat;
}

.g-nav li.profile:hover {
  background: url('/assets/img/common/g-nav_profile_a.png') no-repeat;
}

.g-nav_child li.actor {
  background: #1a1a1a url('/assets/img/common/g-nav_actor.png') no-repeat;
}

.g-nav_child li.actor:hover {
  background: #1a1a1a url('/assets/img/common/g-nav_actor_a.png') no-repeat;
}

.g-nav_child li.discography {
  background: #1a1a1a url('/assets/img/common/g-nav_discography.png') no-repeat;
}

.g-nav_child li.discography:hover {
  background: #1a1a1a url('/assets/img/common/g-nav_discography_a.png') no-repeat;
}

.g-nav li.contact {
  background: url('/assets/img/common/g-nav_contact.png') no-repeat;
}

.g-nav li.contact:hover {
  background: url('/assets/img/common/g-nav_contact_a.png') no-repeat;
}

.g-nav li.blog {
  background: url('/assets/img/common/g-nav_blog.png') no-repeat;
}

.g-nav li.blog:hover {
  background: url('/assets/img/common/g-nav_blog_a.png') no-repeat;
}

.g-nav li.geminids {
  background: url('/assets/img/common/g-nav_geminids.png') no-repeat;
}

.g-nav li.geminids:hover {
  background: url('/assets/img/common/g-nav_geminids_a.png') no-repeat;
}

.g-nav li.shining {
  background: url('/assets/img/common/g-nav_shining.png') no-repeat;
}

.g-nav li.shining:hover {
  background: url('/assets/img/common/g-nav_shining_a.png') no-repeat;
}


/***************************FOOTER*/

.footer {
  padding:20px 0;
	width: 100%;
	min-width: 960px;
	background: #1a1a1a;
  text-align: center;s
}

.copyright {
  margin-top: 20px;
  color: #ffffff;
  font-size: 12px ;
  line-height: 1;
}

#btn_pagetop{
	position:fixed;
	bottom:78px;
	right:20px;
}

